14=ECU\ Session
100=RPM
101=MAP
103=Baro
104=ECT
105=IAT
106=TPS
119=Inj\ PW
125=Lambda\ 1
126=Lambda\ 2
129=Ign\ Timing
131=G\ Meter\ -\ X
132=G\ Meter\ -\ Y
133=G\ Meter\ -\ Z
137=Oil\ PSI
139=Exhaust\ PSI
140=Crankcase\ PSI
141=Coolant\ PSI
143=Charge\ Temp\ 1
144=Charge\ Temp\ 2
145=Fuel\ Temp
146=Oil\ Temp
171=User\ timer\ 1
200=ECU\ Temp
266=Drive\ Slip
296=Drive\ Speed\ Rear\ L
297=Drive\ Speed\ Rear\ L
298=Turbo\ Speed\ 1
299=Turbo\ Speed\ 2
324=Ground\ Speed
325=Drive\ Speed
326=Drive\ Speed\ Front\ L
327=Drive\ Speed\ Front\ R
328=Undriven\ Front\ L
329=Undriven\ Front\ R
364=DI\ 01
365=DI\ 02
366=DI\ 03
367=DI\ 04
368=DI\ 05
369=DI\ 06
370=DI\ 07
371=DI\ 08
372=Di\ 09
373=DI\ 10
374=DI\ 11
375=DI\ 12
376=DI\ 13
377=DI\ 14
400=AV\ 01
401=AV\ 02
402=AV\ 03
403=AV\ 04
404=AV\ 05
405=AV\ 06
406=AV\ 07
407=AV\ 08
408=AV\ 09
409=AV\ 10
410=AV\ 11
411=AV\ 12
412=AV\ 13
413=AV\ 14
414=User\ Temp\ 1
415=User\ Temp\ 2
416=User\ Temp\ 3
417=User\ Temp\ 4
418=User\ PSI\ 1
419=User\ PSI\ 2
420=User\ PSI\ 3
421=User\ PSI\ 4
422=User\ Pos\ 1
423=User\ Pos\ 2
424=AV\ 15
425=AV\ 16
426=User\ Pos\ 3
427=User\ Pos\ 4
640=Lambda\ Target
870=Inj\ PW\ 1
871=Inj\ PW\ 2
872=Inj\ PW\ 3
873=Inj\ PW\ 4
874=Inj\ PW\ 5
875=Inj\ PW\ 6
876=Inj\ PW\ 7
877=Inj\ PW\ 8
989=Boost\ Target
1228=Undriven\ Rear\ L
1229=Undriven\ Rear\ R
1230=Vehicle\ Speed
1278=Output\ shaft\ slip
1340=output\ shaft\ speed
1345=comressor\ inlet\ temp
1346=compresor\ outlet\ temp
1416=wastegate\ top\ port
1442=turbo\ pressure\ ratio
1637=dOutput\ Shaft